.version.feuervogel_rehearsal /* version checker */
{
	color: #000017;
	background-color: #C1F55D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 815.6000000000001px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20.399999999999864px;
}

#pu23263-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u23263-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u23261-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu23264-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u23264-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u23262
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu23196
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23204
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23205
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23205:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23208-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205:hover #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23205:active #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23197
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23198
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205.MuseMenuActive,#u23198:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23198:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23200-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205.MuseMenuActive #u23208-4,#u23198:hover #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23198:active #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23233
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23236
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23198.MuseMenuActive,#u23236:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23236:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23238-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23198.MuseMenuActive #u23200-4,#u23236:hover #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23236:active #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23247
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23248
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23236.MuseMenuActive,#u23248:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23248:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23251-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23236.MuseMenuActive #u23238-4,#u23248:hover #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23248:active #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23226
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23227
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23248.MuseMenuActive,#u23227:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23227:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23229-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23248.MuseMenuActive #u23251-4,#u23227:hover #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23227:active #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23240
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23241
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23227.MuseMenuActive,#u23241:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23241:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23242-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23227.MuseMenuActive #u23229-4,#u23241:hover #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23241:active #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23254
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23257
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23241.MuseMenuActive,#u23257:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23259-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23241.MuseMenuActive #u23242-4,#u23257:hover #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257:active #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257.MuseMenuActive #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21962-4
{
	z-index: 71;
	width: 861px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 7px;
	position: relative;
}

#slideshowu21963
{
	z-index: 75;
	width: 0.01px;
	height: 622px;
	margin-left: 50px;
	margin-top: 9px;
	position: relative;
}

#u21967
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 212px;
}

#u21967popup
{
	z-index: 76;
}

#u22139
{
	z-index: 77;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22148
{
	z-index: 79;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22148_img
{
	padding-left: 173px;
	padding-right: 172px;
}

#u22157
{
	z-index: 81;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22166
{
	z-index: 83;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22175
{
	z-index: 85;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22184
{
	z-index: 87;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22193
{
	z-index: 89;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22202
{
	z-index: 91;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u22211
{
	z-index: 93;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u21998
{
	position: absolute;
	width: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 467px;
}

#u21998popup
{
	z-index: 95;
}

#u22142
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22151
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u22160
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u22142.SSSlideLinkSelected,#u22151.SSSlideLinkSelected,#u22160.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22169
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u22178
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u22187
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u22169.SSSlideLinkSelected,#u22178.SSSlideLinkSelected,#u22187.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u22196
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u22205
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u22214
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u22196.SSSlideLinkSelected,#u22205.SSSlideLinkSelected,#u22214.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u22142_img,#u22160_img,#u22169_img,#u22178_img,#u22187_img,#u22196_img,#u22205_img,#u22214_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u22047
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 468px;
	left: 203px;
}

#u22047popup
{
	z-index: 114;
}

#u22145-10
{
	z-index: 115;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22154-10
{
	z-index: 125;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22163-10
{
	z-index: 135;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22172-10
{
	z-index: 145;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22181-10
{
	z-index: 155;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22190-10
{
	z-index: 165;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22199-10
{
	z-index: 175;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22208-10
{
	z-index: 185;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22217-10
{
	z-index: 195;
	width: 329px;
	min-height: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u22145-6,#u22154-6,#u22163-6,#u22172-6,#u22181-6,#u22190-6,#u22199-6,#u22208-6,#u22217-6
{
	font-style: italic;
}

#u21964-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 788px;
}

#u21964-4popup
{
	z-index: 205;
}

#u22029-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 757px;
}

#u22029-4popup
{
	z-index: 209;
}

#u21965-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 857px;
}

#u21965-4popup
{
	z-index: 213;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u22065-3
{
	z-index: 217;
	width: 6px;
	min-height: 20px;
	background-color: transparent;
	margin-left: 209px;
	top: -188px;
	margin-bottom: -20px;
	position: relative;
}

#menuu27515
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u27516
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27519
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27520-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27534
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27537
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27519.MuseMenuActive,#u27537.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27540-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27519.MuseMenuActive #u27520-4,#u27537.MuseMenuActive #u27540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

